body {
    margin: 0px;
}

#header {
    background-color: #373A40;
    background-image: url("/logofade.png");
    background-repeat: no-repeat;
    height: 140px;
    margin: 0 0 15px 0;
    padding: 0;
    font-size: 62.5%;
}

#headertitle {
    float: left;
    left: 5%;
    position: absolute;
    text-shadow: 1px 1px 0 #000000;
    top: 1em;
    width: 340px;
}

#headertitle img {
    margin: 0;
}

#headertitle p {
    background: none repeat scroll 0 0 transparent;
    color: #C6C8C9;
    font-size: 1.1em;
    margin: 0;
    font-family: 'Lucida Grande',Verdana,Arial,Sans-Serif;
    text-align: left;
}

#headerlink {
    text-decoration: none;
}